<?xml version="1.0" encoding="UTF-8"?>
<plugin id="GOffice_plot_barcol">
	<information>
		<name>1.5d Charts</name>
		<name xml:lang="cs">1.5d grafy</name>
		<name xml:lang="de">1.5d-Diagramme</name>
		<name xml:lang="es">Diagramas 1.5d</name>
		<name xml:lang="hr">1.5d Dijagram</name>
		<name xml:lang="nl">1.5d diagrammen</name>
		<name xml:lang="no">1.5d plott</name>
		<name xml:lang="pt">Gráficos 1.5d</name>
		<name xml:lang="pt_BR">Quadros 1.5d</name>
		<name xml:lang="sk">Grafy 1.5d</name>
		<name xml:lang="sr">1,5D графикони</name>
		<name xml:lang="sr@Latn">1,5D grafikoni</name>
		<name xml:lang="sv">1,5d-diagram</name>
		<description>Line, Area, Bar and Column charts</description>
		<description xml:lang="cs">Čárové, plošné, pruhové a sloupcové grafy</description>
		<description xml:lang="de">Linien-, Flächen-, Balken- und Säulendiagramme</description>
		<description xml:lang="es">Diagramas de línea, área, barras y columnas</description>
		<description xml:lang="nl">Lijn, gebied, balk en kolom-diagrammen</description>
		<description xml:lang="pl">Wykresy liniowe, obszarowe, słupkowe i kolumnowe</description>
		<description xml:lang="pt">Gráficos de Linhas, Áreas, Barras e Colunas</description>
		<description xml:lang="pt_BR">Quadros de Linha, Área, Barra e Coluna</description>
		<description xml:lang="sk">Čiarové, pruhové, stĺpcové a grafy oblastí</description>
		<description xml:lang="sr">Графикони помоћу линија, области, трака и колона</description>
		<description xml:lang="sr@Latn">Grafikoni pomoću linija, oblasti, traka i kolona</description>
		<description xml:lang="sv">Linje-, area-, stapel- och kolumngrafer</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute name="module_file" value="barcol.la" />
	</loader>
	<services>
		<service type="plot_engine" id="GogLinePlot">
			<information>
				<description>Line plotting engine</description>
				<description xml:lang="cs">Engine kreslení čar</description>
				<description xml:lang="de">Liniengraph-Engine</description>
				<description xml:lang="es">Motor de dibujo de líneas</description>
				<description xml:lang="nl">Lijn plot-motor</description>
				<description xml:lang="pl">Mechanizm rysowania linii</description>
				<description xml:lang="pt">Motor gráficos linhas</description>
				<description xml:lang="sk">Nástroj na kreslenie čiarových grafov</description>
				<description xml:lang="sr">Систем за исцртавање линија</description>
				<description xml:lang="sr@Latn">Sistem za iscrtavanje linija</description>
				<description xml:lang="sv">Linjediagramsritmotor</description>
			</information>
		</service>
		<service type="plot_engine" id="GogAreaPlot">
			<information>
				<description>Area plotting engine</description>
				<description xml:lang="cs">Engine kreslení oblastí</description>
				<description xml:lang="de">Flächengraph-Engine</description>
				<description xml:lang="es">Motor de dibujo de áreas</description>
				<description xml:lang="hr">Sistem za iscrtavanje područja.</description>
				<description xml:lang="nl">Gebied plot-motor</description>
				<description xml:lang="pt">Motor gráficos área</description>
				<description xml:lang="sk">Nástroj pre kreslenie oblastí</description>
				<description xml:lang="sr">Систем за исцртавање области</description>
				<description xml:lang="sr@Latn">Sistem za iscrtavanje oblasti</description>
				<description xml:lang="sv">Cirkeldiagramsritmotor</description>
			</information>
		</service>
		<service type="plot_engine" id="GogBarColPlot">
			<information>
				<description>Bar/Col plotting engine</description>
				<description xml:lang="ca">Motor de Traçador de Bar/Col</description>
				<description xml:lang="cs">Engine kreslení pruhů/sloupců</description>
				<description xml:lang="de">Balken-/Säulengraph-Engine</description>
				<description xml:lang="es">Motor de dibujo de barras/columnas</description>
				<description xml:lang="fr">Moteur de dessin barres/colonnes</description>
				<description xml:lang="hr">Sistem za iscrtavanje traka/kolona</description>
				<description xml:lang="nl">Balk/Kolom plot-motor</description>
				<description xml:lang="pt">Motor de gráficos Barras/Colunas</description>
				<description xml:lang="sk">Nástroj na kreslenie pruhov</description>
				<description xml:lang="sr">Систем за исцртавање трака/колона</description>
				<description xml:lang="sr@Latn">Sistem za iscrtavanje traka/kolona</description>
				<description xml:lang="sv">Stapel/kolumn ritmotor</description>
			</information>
		</service>
		<service type="plot_type" id="1.5d">
			<file>plot-types.xml</file>
			<information>
				<description>Default 1.5d plot types</description>
				<description xml:lang="cs">Implicitní typy grafů 1.5d</description>
				<description xml:lang="de">1.5d-Vorgabediagrammtypen</description>
				<description xml:lang="es">Tipos de gráficas preestablecidas para 1.5d</description>
				<description xml:lang="hr">Vrste uobičajenog 1.5d crtanja</description>
				<description xml:lang="nl">Standaard 1.5d plot-types</description>
				<description xml:lang="pl">Domyślne typy wykresu 1.5d</description>
				<description xml:lang="pt">Tipos de gráficos 1.5d por omissão</description>
				<description xml:lang="sk">Štandardné typy 1.5d</description>
				<description xml:lang="sr">Подразумеване врсте 1,5D исцртавања</description>
				<description xml:lang="sr@Latn">Podrazumevane vrste 1,5D iscrtavanja</description>
				<description xml:lang="sv">Standard 1.5d-graftyper</description>
			</information>
		</service>
	</services>
</plugin>